Seite 1 von 3 1 2 3 LetzteLetzte
Ergebnis 1 bis 10 von 24

Thema: Komponenten die unter 1.5 funktionieren

  1. #1
    Neu an Board Avatar von joomhillator
    Registriert seit
    05.07.2006
    Beiträge
    23
    Bedankte sich
    8
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard Komponenten die unter 1.5 funktionieren

    Hallo Community,
    wollte hier mal einen Thread aufmachen in dem Komponenten
    die unter Joomla 1.5 laufen, gepostet werden können. Wäre doch schön wenn man
    hier einen Überblick bekommen könnte welche Komponenten schon an 1.5 angepasst wurden und welche alten reibungslos unter dem Legacy Modus laufen.

    grüße

    joomy

  2. #2
    War schon öfter hier
    Registriert seit
    18.04.2006
    Ort
    Berlin
    Beiträge
    154
    Bedankte sich
    29
    Erhielt 13 Danksagungen
    in 11 Beiträgen

    Standard

    Hab bisher nicht soviel Zeit zum testen ghabt, aber der
    joomlaXplorer 1.5.0 läuft auf jeden Fall
    (übrigens auch alle alten Templates,die ich getestet habe)

  3. Erhielt Danksagungen von:


  4. #3
    Gehört zum Inventar Avatar von cybergurk
    Registriert seit
    06.07.2005
    Ort
    Berlin
    Beiträge
    8.808
    Bedankte sich
    197
    Erhielt 2.730 Danksagungen
    in 2.090 Beiträgen

    Standard

    Moin,

    Aber ACHTUNG, die angeblich laufenden könnten eventuell doch nicht kompatibel sein denn schaltet bei den 1.5er kompatiblen um zu testen UNBEDINGT den Legacy Modus aus, sonst gibt es ein böses erwachen, den der Legacy Modus bremmst ungemein das System aus...

    Dies nur als INFO für alle, viel Spass!
    Gruß Achim
    www.cybergurke.de | MyFaceSite.com - Freunde neu entdecken -

  5. Erhielt Danksagungen von:


  6. #4
    War schon öfter hier
    Registriert seit
    18.04.2006
    Ort
    Berlin
    Beiträge
    154
    Bedankte sich
    29
    Erhielt 13 Danksagungen
    in 11 Beiträgen

    Standard

    dank dir für die Info, cybergurk

  7. #5
    Neu an Board
    Registriert seit
    16.10.2006
    Beiträge
    8
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Bei mir sagt es nach dem Hochladen der .zip Datei eigentlich immer dass es "unable to find the install package" ist. - Gibts da kniffe oder woran kann das liegen.

  8. #6
    Kommt häufiger vorbei Avatar von Riccardo
    Registriert seit
    18.12.2005
    Ort
    Oranienburg
    Alter
    44
    Beiträge
    329
    Bedankte sich
    16
    Erhielt 35 Danksagungen
    in 34 Beiträgen

    Standard

    Hallo diluvian,

    was meinst Du?

    Gruß Riccardo

  9. #7
    Neu an Board
    Registriert seit
    16.10.2006
    Beiträge
    8
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Sry falls ich mich undeutlich ausgedrückt habe .

    Ich habe schon probiert die Zoom Media Gallerie (Neueste Version) bei Joomla 1.5 zu installieren. Ich habe die Option ausgewählt "Paket-Datei hochladen" und wählte die .zip datei, wie bei den alten Joomla Versionen, aus. Nach dem Hochladen kommt eine Fehlermeldung "Unable to find install package" als Titel der Seite.

    im tmp-Ordner finde ich die hochgeladene .zip datei + einen angelegten install_xxxx Ordner.

    Heißt dass nun für mich dass diese Komponente nicht funktioniert? Oder dass was an meinem Server nicht stimmt oder was mach ich falsch?

    Gruß,
    Dilu

  10. #8
    Kommt häufiger vorbei Avatar von Riccardo
    Registriert seit
    18.12.2005
    Ort
    Oranienburg
    Alter
    44
    Beiträge
    329
    Bedankte sich
    16
    Erhielt 35 Danksagungen
    in 34 Beiträgen

    Standard

    Hi,

    ich kann Dein Problem nicht simulieren.
    ich kann die Komponente lokal ohne Fehlermeldung im Kompatibilitätsmodus installieren.
    Beim Aufrufen der Komponente erhalte ich dann allerdings eine Fehlermeldung.

    Gruß Riccardo

  11. #9
    War schon öfter hier
    Registriert seit
    29.11.2005
    Beiträge
    131
    Bedankte sich
    11
    Erhielt 13 Danksagungen
    in 13 Beiträgen

    Standard

    Hi Diluvian
    HAst du denn überhaupt schonmal Komponenten in Joomla 1.0.x installiert?
    Also entpacke mal dein zipfil auf deinem rechner und dariin wird wohl noch ein zipfile sein und das kannst du installieren

    Gruß Brutus

  12. #10
    Neu an Board
    Registriert seit
    16.10.2006
    Beiträge
    8
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Ja ich hab schon zip files hochgeladen. - in der zip von zoom sind auch direkt die dateien. Ich muss sagen dass ich nun aber einen serverwechsel hinter mir habe und vllt. liegt es daran.

    Aber es geht auch nicht wenn ich den inhalt der .zip hochlade und dann per url aufrufe.

    Dilu

Seite 1 von 3 1 2 3 LetzteLetzte

Ähnliche Themen

  1. Antworten: 69
    Letzter Beitrag: 01.02.2007, 22:56
  2. Joomla 1.5 - was wird aus Komponenten?
    Von identitaet im Forum Allgemeine Fragen zu Joomla 1.5 Beta
    Antworten: 0
    Letzter Beitrag: 03.10.2006, 11:52
  3. Antworten: 6
    Letzter Beitrag: 27.09.2006, 19:59
  4. Antworten: 1
    Letzter Beitrag: 16.02.2006, 10:04
  5. Komponenten die nach dem Upgrade nicht korrekt funktionieren
    Von IVAN im Forum Joomla Installation
    Antworten: 13
    Letzter Beitrag: 04.01.2006, 14:13

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein